.notifs {
	position: relative;
}
.ntftt__close {
	font-size: 14px;
	padding: 5px;
	color: var(--axa-blue-400);
}
.notifs__btn {
	position: relative;
}
.notifs .icon-bell {
	animation: bellswing 0.6s 0.8s cubic-bezier(.32,.64,.58,1.08) forwards;
	transform-origin: 50% 0;
	transform: rotate(0deg);
}
.notifs__btn span {
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	background-color: #ED0000;
	border: 1px solid white;
	border-radius: 50%;
	top: 13px;
	right: 14px;
}
.modal--smv2 .modal__content {
	padding: 40px 0 80px;
	background: white;
}
.abc {
	width: 111px;
	height: 111px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 54px;
}
.abc.gr {
	background-color: #E7F3EB;
	color: #138636;
}
.abc.rd {
	background-color: #FCEAE8;
}
.def {
	display: flex;
	align-items: center;
	padding: 30px 20px 10px;
	border-bottom: 1px solid var(--grey-300);
}
.def img {
	flex-shrink: 0;
	margin-right: 12px;
	width: 50px;
}
.def1 {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 14px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
	color: var(--grey-600);
}
.def2 {
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.1px;
	color: var(--grey-800);
	text-transform: uppercase;
}
.btngrid {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: var(--r-space-5, 24px);
}

@media screen and (max-width: 768px) {
	.modal--smv2 {
		display: flex;
		bottom: 0;
		left: 0;
		top: unset;
		background: none;
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		overflow: hidden;
		transform: translateY(100%);
		transition: transform .3s ease-out;
		box-shadow: none;
	}
	.modal--smv2.open{
	   display: flex;
	   transform: translateY(0%);
	 }
	.modal--smv2 .modal__head {
		display: block;
		background: white;
	}
	.modal--smv2 .modal__close {
		position: absolute;
		top: 6px;
		right: 6px;
		z-index: 1;
	}
	.modal--smv2 .modal__close span {
		display: none;
	}
	.modal--smv2 .modal__content {
		padding: 20px 0 40px;
	}
	.btngrid {
		justify-content: center;
	}
}